<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Barbarella (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Barbarella-2021-1/digital-comic/938930</Web>
  <Summary>The Siren of Space returns for a series of all-new adventures by a dynamic new creative team!  Multi-award winning author SARAH HOYT and rising star artist MADIBEK MUSABEKOV are at the controls as Barbarella leaves space dock on a new mission fraught with unseen layers of danger, duplicity and perhaps a dose of romance!  Camelot is home to the rich and powerful class seeking escape from an increasingly crowded and decaying galactic empire.  Desperate clandestine transmissions from an enslaved underclass bring Barbarella to investigate, uncovering secrets that lead to more secrets—and the distinct possibility that someone knew she was coming.  High concept sci-fi meets the greatest aspects of the human soul in a series that will reveal wonders that both terrify and delight, plus covers by fan-favorites LUCIO PARILLO, DERRICK CHEW, BRIAN BOLLAND and more!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938930], [ASINB092RC9QRY]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
